

/* =============================================================================
   RESPONSIVE ADD-ON
   ============================================================================= */
/* Grid Mobile fix */
	@media (max-width: 768px) {
    	 body { overflow-x: hidden; } /* Width fit fix in Mobile view */ 
    	 .main [class*="span"] { margin-bottom: 30px; } /* Grid margins in Mobile view */
    	 .listbox-wrap article {
            margin-bottom: 60px !important;
         }
    }


/* HEADER */
	@media (max-width: 979px) {	  
        body.top-navbar .wrap { margin-top: 40px; }
        .navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner { padding: 5px 30px !important; }
        .navbar-fixed-top, .navbar-fixed-bottom { position: fixed; }
    }
    
	@media (max-width: 767px) {	  
		.site-title {
		    text-align: center;
		    padding-left: 0px;
		}		  
		.site-description {
		    text-align: center;
		    padding-bottom: 64px;
		    padding-bottom: 12px;
		    padding-left: 0px;
		}		  
	}
	

/* Mobile Menu */
	@media (max-width: 767px) {
		.nav-hover { display:none; }
		.nav-main.nav-hover-box select {
		    display: block;
		    margin: 0px auto auto;
		}
		.nav-main.nav-hover-box {
    	    border-bottom: 0px !important;
    	    height: 40px !important;
    	    padding-top: 10px;
    	    margin: 60px 0 0px !important;
	    }		
		.nav-main select { display: none; } 	
	}



/* Search Field */
	@media (min-width: 768px) and (max-width: 979px) {
		.sidebar #searchform #s { width: 50%; }
        .header-standard #searchform {
            float: right;
            margin: 0;
            position: absolute;
            right: 30px;
            text-align: right;
            top: 45px;
            width: 100%;
        }
        
        .sidebar textarea, 
        .sidebar input[type="text"], 
        .sidebar input[type="password"], 
        .sidebar input[type="datetime"], 
        .sidebar input[type="datetime-local"], 
        .sidebar input[type="date"], 
        .sidebar input[type="month"], 
        .sidebar input[type="time"], 
        .sidebar input[type="week"], 
        .sidebar input[type="number"], 
        .sidebar input[type="email"] {
            width: 98%;
        }

    }

	@media (max-width: 767px) {
		.header-standard #searchform {
		    float: none !important;
		    margin: -60px auto 30px !important;
		    text-align: center;
		}
	}



/* CONTENT */
@media (max-width: 767px) {
    .nav-single { margin-top: 40px; }
}



/* Gallery Thumbnail, List Thumbnail */  
@media (max-width: 767px) {
    .thumbnails.gallery > li {
        width: 157px !important;
    }
}  
@media (max-width: 479px) {
    .thumbnails.gallery > li {
        width: 124px !important;
    }
    .list-thumbnail {
        width: 100px !important;
    }
}  



   
/* FOOTER */
	@media (max-width: 979px) {
		.footer .widget_nav_menu {
		    margin: 20px auto 0;
		    text-align: center;
		    text-transform: uppercase;
		}
		.copyright {
    		display: block !important;
    		margin-top: 20px;
    		text-align: center !important;
			}
	  	.creator {
			display: block;
			float: left;
			margin: 20px auto 0px;
			text-align: center;
			width: 100%;
			border-left: 0px !important;
			padding-left: 0px !important;
			}			
	    }

	@media (max-width: 767px){	  
		#menu-footer li {
		    display: block !important;
		    font-size: 0.88rem;
		    line-height: 2em;
		    list-style: none outside none;
		    }
		    #menu-footer li, .blogroll li { margin: 0; }
		
		.footer .widget_nav_menu li { padding-right: 0 !important; }
	    }



/* Scroll to Top Button */
	@media (max-width: 979px) {
		.back-top {
			width: 100%;
	        text-align: center;	 
	        height: 0px;
			}
		
		.back-top a { 
		    float: none !important;
		    background:; 
		    padding: 10px 20px; 
		    position: relative;
	        border:;
	        margin: 20px 0 !important;
		}
		
		.back-top a:hover  { color:; }
		.back-top a:before { content:"↑ "; }
	
		/* Firefox All */
		@-moz-document url-prefix() { .back-top a {   margin-left: 0px; } }
	
	}




/* Sidebar Global */
	@media (max-width: 767px) {
		.sidebar {
		    margin-top: 40px;
			}
	}
  
   


/* SNS Links */
	@media (max-width: 979px) {
		.widget_links, .sns_link {
		    float: none !important;
		    height: 30px;
		    margin: 0 auto 20px !important;
		    position: relative;
		    text-align: center;
		    }
	        .sns_link li:first-child, ul.xoxo {
                padding-left: 0px;
                margin-left: 0px;
                }		
	    }		


/* Banner */

@media (max-width: 767px) {
    .featured-image-box {
        margin: 20px -20px !important;
        max-width: auto;
    }
}


/* CAROUSEL */
@media (min-width: 1023px){ 
.banner-slider #myCarousel-auto .news-banner-text, 
.banner-slider #myCarousel .news-banner-text { background: rgba(47,51,55, 1); }
}

	@media (max-width: 979px){ 
		.banner-slider #myCarousel-auto .news-banner-text, 
		.banner-slider #myCarousel .news-banner-text {
		top:;
		}
		.banner-slider #myCarousel-auto .news-banner-image, 
		.banner-slider #myCarousel .news-banner-image {
	    max-height: 490px !important;
		}			
		.banner-slider #myCarousel-auto .item, 
		.banner-slider #myCarousel .item {
		height: 490px !important;
		}

	}
	
	@media (max-width: 767px){ 
    	.banner-slider #myCarousel-auto, .banner-slider #myCarousel {
        margin-left: -20px;
        margin-right: -20px;
        }
		.banner-slider #myCarousel-auto .news-banner-text, 
		.banner-slider #myCarousel .news-banner-text {
		top:;
		}
		.banner-slider #myCarousel-auto .news-banner-image, 
		.banner-slider #myCarousel .news-banner-image {
	    max-height: 400px !important;
		}	
		.banner-slider #myCarousel-auto .item, 
		.banner-slider #myCarousel .item {
		height: 400px !important;
		}		
	}
	@media (max-width: 479px){ 
		.banner-slider #myCarousel-auto .news-banner-text, 
		.banner-slider #myCarousel .news-banner-text {
	    background: rgba(47,51,55, 0.9) !important;
	    height: auto !important;
		}
		.news-banner-text h2 a, .news-banner-text h2 a {
        font-size: 1.5rem;
        }
		.banner-slider #myCarousel-auto a img, 
		.banner-slider #myCarousel a img {
         max-width: 200%;
         margin-left: -50%;
		}
		.banner-slider #myCarousel-auto .news-banner-text p, 
		.banner-slider #myCarousel .news-banner-text p {
	    display: none;
		}	
		.banner-slider #myCarousel-auto .item, 
		.banner-slider #myCarousel .item {
		height: 320px !important;
		}
		.carousel-control {
		}
		.carousel-caption.news-banner-text .link_view {
		display: none;	
		}
	}	
	@media (max-width: 319px){ 
		.banner-slider #myCarousel-auto .news-banner-text, 
		.banner-slider #myCarousel .news-banner-text {
	    background: rgba(47,51,55, 1) !important;
		}
		.banner-slider #myCarousel-auto .news-banner-image, 
		.banner-slider #myCarousel .news-banner-image {
	    max-height: 280px !important;
		}	
		.banner-slider #myCarousel-auto .item, 
		.banner-slider #myCarousel .item {
		height: 280px !important;
		}
		.carousel-caption.news-banner-text .link_view {
		display: none;	
		}
	}		


/* Popular post */
@media (min-width: 1050px) {
.popular_posts_bars {
     list-style: none outside none !important;
     margin: 0.3em 0px !important;
     padding: 0px !important;
     width: 100%;
    }
}


/* LAYOUT FIX */
@media (max-width: 1023px) {
.thumbnails { margin-left: -20px; } 
}


/* Responsive Video	*/
.entry-content-asset {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.entry-content-asset embed, .entry-content-asset object, .entry-content-asset iframe 
 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


